/* Hoja de estilos CSS predeterminada para un nuevo proyecto de aplicación Web*/

BODY
{
	border-right: black 1px solid;
	table-layout: auto;
	border-top: black 1px solid;
	font-weight: normal;
	text-justify: auto;
	/*text-align:justify;*/
	list-style-position: outside;
	font-size: 8pt;
	word-spacing: normal;
	vertical-align: baseline;
	text-transform: none;
	border-left: black 1px solid;
	color:Black;
	line-height: normal;
	border-bottom: black 1px solid;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	list-style-type: square;
	letter-spacing: normal;
	border-collapse: collapse;
	background-color: white;
	text-align: justify;
}

INPUT, SELECT
{
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	text-transform:uppercase;
	color: #000000;
}

TABLE
{
	background-color: Transparent;
	font-family: Tahoma;
	font-style:normal;
	font-size: 8pt; 
}

A:link	{	
	text-decoration:underline;
	color:	#4a9ece;
	font-weight:bold;
	}	
		
A:visited	{	
	text-decoration:underline;
	color:	#4a9ece;
	font-weight:bold;
	}	
		
A:active	{	
	text-decoration:underline;
	color:	#4a9ece;
	font-weight:bold;
	}	
		
A:hover	{	
	text-decoration:none;
	color:	#666666;
	font-weight:bold;
	}

.feedback
{
	color: #4a9ece;
	font-weight: bold;
}

.bold
{
	font-weight: bold;
}
	
.strong 
{
	font-weight: bold;
	color: #000000;
	font-size: 10pt;	
}

.small 
{
	font-weight:normal;
	color: #000000;
	font-size: 7pt;	
}

.tabla_borde
{
	background-color: #fafafa;
	border: 2px solid #000000;
	padding: 5px 10px 5px 10px;
}

.small_gris
{
	font-weight:normal;
	color: #666666;
	font-size: 7pt;	
}

.orange
{
	background-color: #ff7d00;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	color: #ffffff;
}

.panel
{
	background-color: #f6f6f6;
	border: 1px solid #000000;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	color: #000000;
}

.panel_box
{
	border: 1px solid #000000;
	padding: 1px 10px 1px 10px;
	background-color: #f6f6f6;
}

.panel_box2
{
	background-color: #f6f6f6;
	border: 1px solid #000000;
}

.panel_box3
{
	border: 2px solid #000000;
	border-top-width: 1px;
}

.panel_box4
{
	border: 2px solid #000000;
}

.panel_box5
{
	background-color: #ffffff;
	border: 1px solid #000000;
}

.panel_inferior
{
	background-color: #f6f6f6;
	border: 1px solid #000000;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	color: #000000;
	border-top-width: 0;
}

.panel_superior
{
	background-color: #efefef;
	border: 1px solid #000000;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	color: #000000;
	border-bottom-width: 0;
}

.header
{
	background-color: #000000;
	color: #ffffff;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size:10pt;
}	

.bold_margenDer
{
	font-weight: bold;
	border-right: 1px solid #000000;
}

.bold_big
{
	color: #000000;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12pt;
	/*text-transform: uppercase;*/
}

.bold_gris
{
	color: #aaaaaa;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 8pt;
}

.gris
{
	color: #aaaaaa;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 8pt;
}

.alerta
{
	color: #ff4400;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 8pt;
}

.alertaBox
{
	color: #ff4400;
	background-color: #FFFFFF;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 8pt;
	border: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-top: 1px solid #000000;
	padding: 1px 10px 1px 10px;
	margin-bottom: 5px;
	height: 10px;
}

.labelBox
{
	color: #000000;
	background-color: #FFFFFF;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 8pt;
	border: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-top: 1px solid #000000;
	padding: 1px 10px 1px 10px;
	margin-bottom: 5px;
	height: 10px;
}

.labelBox2
{
	font-weight: bold;	
	border: 1px solid #000000;
}

.huelga
{
	color: #660000;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 8pt;
}

.bordes
{
	color: #8c2ce7;
	border: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-top: 1px solid #000000;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 8pt;
}

.bordes_laterales
{
	border: 1px solid #444444;
	border-bottom: 1px solid #444444;
	border-top: 0px solid #444444;
}

.borde_derecho
{
	border-right: 1px solid #000000;
}

.Shadow 
{ 
	 /*FILTER: progid:DXImageTransform.Microsoft.dropshadow(OffX=2, OffY=2, Color='gray', Positive='true'); */
	/*background-color: #ffffff;*/
}

.gradient_1
{
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#dddddd,EndColorStr=#ffffff) ;
}

/*
H1, H2, H3, H4, H5, TH, THEAD, TFOOT
{
    COLOR: #003366;
}
H1	{	
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
	font-size:	2em;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H2	{	
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
	font-size:	1.75em;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H3	{	
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
	font-size:	1.58em;
	font-weight:	500;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H4	{	
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
	font-size:	1.33em;
	font-weight:	500;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H5, DT	{	
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
	font-size:	1em;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H6	{	
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
	font-size:	.8em;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
TFOOT, THEAD	{	
	font-size:	1em;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	font-family: Tahoma, Helvetica, sans-serif;
	}	
		
TH	{	
	vertical-align:	baseline;
	font-size:	1em;
	font-weight:	bold;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	font-family: Tahoma, Helvetica, sans-serif;
	background-color: Transparent;
	}	
*/
/*
SMALL	{	
	font-size:	.7em;
	}	

BIG	{	
	font-size:	1.17em;
	}	

BLOCKQUOTE, PRE	{	
	font-family:	Tahoma, monospace;
	}	
	
UL LI	{	
	list-style-type:	square ;
	}	

UL LI LI	{	
	list-style-type:	disc;
	}	

UL LI LI LI	{	
	list-style-type:	circle;
	}	
	
OL LI	{	
	list-style-type:	decimal;
	}	

OL OL LI	{	
	list-style-type:	lower-alpha;
	}	

OL OL OL LI	{	
	list-style-type:	lower-roman;
	}	

IMG 	{
	margin-top: 5px;
	margin-left: 10px;
	margin-right: 10px;
	}
*/
